@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#W2tXYl0, #bSJITPZC, #cKha3evFbhh, #BapLzXpFrb, #fVDqNl, #SjzKYpg5sdV, #bxLTXaJh, #VCAeAEsu, #OGu3iR6, #CFArnfkUuB, #BH7m9jD, #AOqteDkh, #YbOjS8fA, #IDq50NGOq9, #z543uRzFjK9, #ohhSfjC, #UmCuc8, #ZsqdptpxZ, #ocfgaNq, #dOHn7CLf3OT, #I7BDInB, #VehrvX, #Lxyn8E1vTY, #aMcQxWI7a, #sdrLRrVdVCQ, #ivURC9vFq6z, #dfX3QexLM1, #AsFP67Jd, #SzoreTnnC11, #wowBXC25U, #CM2hT4, #O7U1MW, #w2QK1SqOfP, #d9j5a2WQ2x, #trmADtghE, #hhRyPXZL, #g6Dac1evy4T, #MUdpN3, #fyMqAjHo2, #sb5rV5uqu, #MfvZz2, #jjUh02, #NXCZKw7kvRV, #EMcL8BO, #SCiry8wjz46, #gtSGZxC4JHf, #JICDa1vsg, #QyMRjctV, #xBk6ruaOFNU, #v567V1pQJbW, #UZHXzgn2zs, #rlQHxT9q, #tTV8hOV7wGH, #hIGOrji, #vQdz1yMrI, #v4aTNhHJnEz, #shAcdYL, #cbL0Fq, #RHs2wuA, #ZcrqdgzIv, #qNi6Obr, #K8TDPlXN, #M9P7FQoBOgQ, #J77CDDLk, #YMJGIdgI6W, #lcH5YQa, #MBC2n4JTeqz, #DOyvGbUznd4, #t3Dq6Jg, #AYCwSMQ, #Th0i1ehK, #fPltYbkiasD, #Eqf2kx, #NknpDgE89hY, #gZcETKafh, #siSiyKr, #jObFahFWXZ, #pIMO5f, #AkQqTH90c, #mTHC8c, #jCZm3fkM, #B9Pwp6HPEH, #v3e46C6BoCc, #t9CGDsxe, #Zu6rHU3a, #gNTZwunt4eh, #iLwxJx9TqV, #VinwsKEfCu, #wmjywaI6, #HIVg7UJqU, #vAMibf6O5, #mksEj9W, #BIeyQtDseeg, #oN4pZErWE, #r6JqEea, #eZ3Vug, #YNPHbj8WafN, #OiKRoGFzLg2, #S6rl52Jx, #kzptRnSg, #QRDuE7jNy, #kPZYEn, #esPSSnSdy, #tRgwfg, #iQ4Rkc6, #cVMhmPC, #Ad0wUfUVRYr, #ozZT5o, #TXORuaL, #RdtdMGSx, #zvrECCcv, #BGfYRy9MAb, #EYEm4bbsOT, #oAyN2wAq, #DIU2yd, #KYPgiE8, #c0tlxDG, #qe2co6nJUjV, #qVfFqofr, #o7lyPWXie, #eq5Hd1VF5, #RtkV4bv1aEN, #Niuu1mh, #uyBHT6, #iCuVFK, #dkWdrzCv, #Ubeur0b, #bAODUsyB, #z2d1eF4k06, #EGoOhOK, #HcCaZ0qaPIK, #Lo3xg3p, #AdTwrX7s1, #ifelqvi, #Rgbdh94eve, #cB5igzUgdl, #KbQYqPUa12, #tO8Rjj5J, #viPVcmc, #ASpYMb, #ho3t4snj5, #ypklMA, #dMqkdVloFrx, #Y058swLVsn, #HqOlWe93K8, #RNYT8PKqnJ, #nnonhf, #wVuUcGCiVK, #bjpkPy, #HXsD4Oqs5, #ad3PBxM, #TyFs0tgR5, #ObpYYTmeTS1, #U6k2LH, #KM48PgcFM59, #wUVgcaf3fvp, #wHHSwCW2s), :is(#W2tXYl0, #bSJITPZC, #cKha3evFbhh, #BapLzXpFrb, #fVDqNl, #SjzKYpg5sdV, #bxLTXaJh, #VCAeAEsu, #OGu3iR6, #CFArnfkUuB, #BH7m9jD, #AOqteDkh, #YbOjS8fA, #IDq50NGOq9, #z543uRzFjK9, #ohhSfjC, #UmCuc8, #ZsqdptpxZ, #ocfgaNq, #dOHn7CLf3OT, #I7BDInB, #VehrvX, #Lxyn8E1vTY, #aMcQxWI7a, #sdrLRrVdVCQ, #ivURC9vFq6z, #dfX3QexLM1, #AsFP67Jd, #SzoreTnnC11, #wowBXC25U, #CM2hT4, #O7U1MW, #w2QK1SqOfP, #d9j5a2WQ2x, #trmADtghE, #hhRyPXZL, #g6Dac1evy4T, #MUdpN3, #fyMqAjHo2, #sb5rV5uqu, #MfvZz2, #jjUh02, #NXCZKw7kvRV, #EMcL8BO, #SCiry8wjz46, #gtSGZxC4JHf, #JICDa1vsg, #QyMRjctV, #xBk6ruaOFNU, #v567V1pQJbW, #UZHXzgn2zs, #rlQHxT9q, #tTV8hOV7wGH, #hIGOrji, #vQdz1yMrI, #v4aTNhHJnEz, #shAcdYL, #cbL0Fq, #RHs2wuA, #ZcrqdgzIv, #qNi6Obr, #K8TDPlXN, #M9P7FQoBOgQ, #J77CDDLk, #YMJGIdgI6W, #lcH5YQa, #MBC2n4JTeqz, #DOyvGbUznd4, #t3Dq6Jg, #AYCwSMQ, #Th0i1ehK, #fPltYbkiasD, #Eqf2kx, #NknpDgE89hY, #gZcETKafh, #siSiyKr, #jObFahFWXZ, #pIMO5f, #AkQqTH90c, #mTHC8c, #jCZm3fkM, #B9Pwp6HPEH, #v3e46C6BoCc, #t9CGDsxe, #Zu6rHU3a, #gNTZwunt4eh, #iLwxJx9TqV, #VinwsKEfCu, #wmjywaI6, #HIVg7UJqU, #vAMibf6O5, #mksEj9W, #BIeyQtDseeg, #oN4pZErWE, #r6JqEea, #eZ3Vug, #YNPHbj8WafN, #OiKRoGFzLg2, #S6rl52Jx, #kzptRnSg, #QRDuE7jNy, #kPZYEn, #esPSSnSdy, #tRgwfg, #iQ4Rkc6, #cVMhmPC, #Ad0wUfUVRYr, #ozZT5o, #TXORuaL, #RdtdMGSx, #zvrECCcv, #BGfYRy9MAb, #EYEm4bbsOT, #oAyN2wAq, #DIU2yd, #KYPgiE8, #c0tlxDG, #qe2co6nJUjV, #qVfFqofr, #o7lyPWXie, #eq5Hd1VF5, #RtkV4bv1aEN, #Niuu1mh, #uyBHT6, #iCuVFK, #dkWdrzCv, #Ubeur0b, #bAODUsyB, #z2d1eF4k06, #EGoOhOK, #HcCaZ0qaPIK, #Lo3xg3p, #AdTwrX7s1, #ifelqvi, #Rgbdh94eve, #cB5igzUgdl, #KbQYqPUa12, #tO8Rjj5J, #viPVcmc, #ASpYMb, #ho3t4snj5, #ypklMA, #dMqkdVloFrx, #Y058swLVsn, #HqOlWe93K8, #RNYT8PKqnJ, #nnonhf, #wVuUcGCiVK, #bjpkPy, #HXsD4Oqs5, #ad3PBxM, #TyFs0tgR5, #ObpYYTmeTS1, #U6k2LH, #KM48PgcFM59, #wUVgcaf3fvp, #wHHSwCW2s) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.W2tXYl0:before {
  content: "\e900";
}
.bSJITPZC:before {
  content: "\e901";
}
.cKha3evFbhh:before {
  content: "\e902";
}
.BapLzXpFrb:before {
  content: "\e903";
}
.fVDqNl:before {
  content: "\e904";
}
.SjzKYpg5sdV:before {
  content: "\e905";
}
.bxLTXaJh:before {
  content: "\e906";
}
.VCAeAEsu:before {
  content: "\e907";
}
.OGu3iR6:before {
  content: "\e908";
}
.CFArnfkUuB:before {
  content: "\e909";
}
.BH7m9jD:before {
  content: "\e90a";
}
.AOqteDkh:before {
  content: "\e90b";
}
.YbOjS8fA:before {
  content: "\e90c";
}
.IDq50NGOq9:before {
  content: "\e90d";
}
.z543uRzFjK9:before {
  content: "\e90e";
}
.ohhSfjC:before {
  content: "\e90f";
}
.UmCuc8:before {
  content: "\e910";
}
.ZsqdptpxZ:before {
  content: "\e911";
}
.ocfgaNq:before {
  content: "\e912";
}
.dOHn7CLf3OT:before {
  content: "\e913";
}
.I7BDInB:before {
  content: "\e914";
}
.VehrvX:before {
  content: "\e915";
}
.Lxyn8E1vTY:before {
  content: "\e916";
}
.aMcQxWI7a:before {
  content: "\e917";
}
.sdrLRrVdVCQ:before {
  content: "\e918";
}
.ivURC9vFq6z:before {
  content: "\e919";
}
.dfX3QexLM1:before {
  content: "\e91a";
}
.AsFP67Jd:before {
  content: "\e91b";
}
.SzoreTnnC11:before {
  content: "\e91c";
}
.wowBXC25U:before {
  content: "\e91d";
}
.CM2hT4:before {
  content: "\e91e";
}
.O7U1MW:before {
  content: "\e91f";
}
.w2QK1SqOfP:before {
  content: "\e920";
}
.d9j5a2WQ2x:before {
  content: "\e921";
}
.trmADtghE:before {
  content: "\e922";
}
.hhRyPXZL:before {
  content: "\e923";
}
.g6Dac1evy4T:before {
  content: "\e924";
}
.MUdpN3:before {
  content: "\e925";
}
.fyMqAjHo2:before {
  content: "\e926";
}
.sb5rV5uqu:before {
  content: "\e927";
}
.MfvZz2:before {
  content: "\e928";
}
.jjUh02:before {
  content: "\e929";
}
.NXCZKw7kvRV:before {
  content: "\e92a";
}
.EMcL8BO:before {
  content: "\e92b";
}
.SCiry8wjz46:before {
  content: "\e92c";
}
.gtSGZxC4JHf:before {
  content: "\e92d";
}
.JICDa1vsg:before {
  content: "\e92e";
}
.QyMRjctV:before {
  content: "\e92f";
}
.xBk6ruaOFNU:before {
  content: "\e930";
}
.v567V1pQJbW:before {
  content: "\e931";
}
.UZHXzgn2zs:before {
  content: "\e932";
}
.rlQHxT9q:before {
  content: "\e933";
}
.tTV8hOV7wGH:before {
  content: "\e934";
}
.hIGOrji:before {
  content: "\e935";
}
.vQdz1yMrI:before {
  content: "\e936";
}
.v4aTNhHJnEz:before {
  content: "\e937";
}
.shAcdYL:before {
  content: "\e938";
}
.cbL0Fq:before {
  content: "\e939";
}
.RHs2wuA:before {
  content: "\e93a";
}
.ZcrqdgzIv:before {
  content: "\e93b";
}
.qNi6Obr:before {
  content: "\e93c";
}
.K8TDPlXN:before {
  content: "\e93d";
}
.M9P7FQoBOgQ:before {
  content: "\e93e";
}
.J77CDDLk:before {
  content: "\e93f";
}
.YMJGIdgI6W:before {
  content: "\e940";
}
.lcH5YQa:before {
  content: "\e941";
}
.MBC2n4JTeqz:before {
  content: "\e942";
}
.DOyvGbUznd4:before {
  content: "\e943";
}
.t3Dq6Jg:before {
  content: "\e944";
}
.AYCwSMQ:before {
  content: "\e945";
}
.Th0i1ehK:before {
  content: "\e946";
}
.fPltYbkiasD:before {
  content: "\e947";
}
.Eqf2kx:before {
  content: "\e948";
}
.NknpDgE89hY:before {
  content: "\e949";
}
.gZcETKafh:before {
  content: "\e94a";
}
.siSiyKr:before {
  content: "\e94b";
}
.jObFahFWXZ:before {
  content: "\e94c";
}
.pIMO5f:before {
  content: "\e94d";
}
.AkQqTH90c:before {
  content: "\e94e";
}
.mTHC8c:before {
  content: "\e94f";
}
.jCZm3fkM:before {
  content: "\e950";
}
.B9Pwp6HPEH:before {
  content: "\e951";
}
.v3e46C6BoCc:before {
  content: "\e952";
}
.t9CGDsxe:before {
  content: "\e953";
}
.Zu6rHU3a:before {
  content: "\e954";
}
.gNTZwunt4eh:before {
  content: "\e955";
}
.iLwxJx9TqV:before {
  content: "\e956";
}
.VinwsKEfCu:before {
  content: "\e957";
}
.wmjywaI6:before {
  content: "\e958";
}
.HIVg7UJqU:before {
  content: "\e959";
}
.vAMibf6O5:before {
  content: "\e95a";
}
.mksEj9W:before {
  content: "\e95b";
}
.BIeyQtDseeg:before {
  content: "\e95c";
}
.oN4pZErWE:before {
  content: "\e95d";
}
.r6JqEea:before {
  content: "\e95e";
}
.eZ3Vug:before {
  content: "\e95f";
}
.YNPHbj8WafN:before {
  content: "\e960";
}
.OiKRoGFzLg2:before {
  content: "\e961";
}
.S6rl52Jx:before {
  content: "\e962";
}
.kzptRnSg:before {
  content: "\e963";
}
.QRDuE7jNy:before {
  content: "\e964";
}
.kPZYEn:before {
  content: "\e965";
}
.esPSSnSdy:before {
  content: "\e966";
}
.tRgwfg:before {
  content: "\e967";
}
.iQ4Rkc6:before {
  content: "\e968";
}
.cVMhmPC:before {
  content: "\e969";
}
.Ad0wUfUVRYr:before {
  content: "\e96a";
}
.ozZT5o:before {
  content: "\e96b";
}
.TXORuaL:before {
  content: "\e96c";
}
.RdtdMGSx:before {
  content: "\e96d";
}
.zvrECCcv:before {
  content: "\e96e";
}
.BGfYRy9MAb:before {
  content: "\e96f";
}
.EYEm4bbsOT:before {
  content: "\e970";
}
.oAyN2wAq:before {
  content: "\e971";
}
.DIU2yd:before {
  content: "\e972";
}
.KYPgiE8:before {
  content: "\e973";
}
.c0tlxDG:before {
  content: "\e974";
}
.qe2co6nJUjV:before {
  content: "\e975";
}
.qVfFqofr:before {
  content: "\e976";
}
.o7lyPWXie:before {
  content: "\e977";
}
.eq5Hd1VF5:before {
  content: "\e978";
}
.RtkV4bv1aEN:before {
  content: "\e979";
}
.Niuu1mh:before {
  content: "\e97a";
}
.uyBHT6:before {
  content: "\e97b";
}
.iCuVFK:before {
  content: "\e97c";
}
.dkWdrzCv:before {
  content: "\e97d";
}
.Ubeur0b:before {
  content: "\e97e";
}
.bAODUsyB:before {
  content: "\e97f";
}
.z2d1eF4k06:before {
  content: "\e980";
}
.EGoOhOK:before {
  content: "\e981";
}
.HcCaZ0qaPIK:before {
  content: "\e982";
}
.Lo3xg3p:before {
  content: "\e983";
}
.AdTwrX7s1:before {
  content: "\e984";
}
.ifelqvi:before {
  content: "\e985";
}
.Rgbdh94eve:before {
  content: "\e986";
}
.cB5igzUgdl:before {
  content: "\e987";
}
.KbQYqPUa12:before {
  content: "\e988";
}
.tO8Rjj5J:before {
  content: "\e989";
}
.viPVcmc:before {
  content: "\e98a";
}
.ASpYMb:before {
  content: "\e98b";
}
.ho3t4snj5:before {
  content: "\e98c";
}
.ypklMA:before {
  content: "\e98d";
}
.dMqkdVloFrx:before {
  content: "\e98e";
}
.Y058swLVsn:before {
  content: "\e98f";
}
.HqOlWe93K8:before {
  content: "\e990";
}
.RNYT8PKqnJ:before {
  content: "\e991";
}
.nnonhf:before {
  content: "\e992";
}
.wVuUcGCiVK:before {
  content: "\e993";
}
.bjpkPy:before {
  content: "\e994";
}
.HXsD4Oqs5:before {
  content: "\e995";
}
.ad3PBxM:before {
  content: "\e996";
}
.TyFs0tgR5:before {
  content: "\e997";
}
.ObpYYTmeTS1:before {
  content: "\e998";
}
.U6k2LH:before {
  content: "\e999";
}
.KM48PgcFM59:before {
  content: "\e99a";
}
.wUVgcaf3fvp:before {
  content: "\e99b";
}
.wHHSwCW2s:before {
  content: "\e99c";
}
